<div *ngIf="_MeteoCommune[0]?.name">
 
      <div class="card card border-blue mb-3">
         <!-- <div class="card mb-3" style="max-width: 540px;">
            <div class="row g-0">
         <div class="col-md-4"> -->
         <!-- </div>-->
         <img src="http://openweathermap.org/img/w/{{_MeteoCommune[0]?.weather[0].icon}}.png" alt="Weather icon" />
            <!--   </div> -->
         <!--<div class="temp">--><p class="card-text">{{_MeteoCommune[0]?.name}}</p>
           <!-- <div class="col-md-8">-->
         <p class="card-text"> {{_MeteoCommune[0]?.main.temp|number:'1.0-0'}} °</p>
         <p class="card-text">Ressentie {{ _MeteoCommune[0]?.main.feels_like|number:'1.0-0'}} °</p>
         <p class="card-text">{{_MeteoCommune[0]?.weather[0].description}}</p>
         <p class="card-text">Min/Max</p>
         <p class="card-text">{{_MeteoCommune[0]?.main.temp_min|number:'1.0-0'}}°/{{_MeteoCommune[0]?.main.temp_max|number:'1.0-0'}}°</p>
         <!--<ul class="list-group list-group-flush">
            <li class="list-group-item">{{_MeteoCommune[0]?.Wind.speed}}</li>
            <li class="list-group-item">A second item</li>
            <li class="list-group-item">A third item</li>
          </ul>-->
      </div>
            </div>
     